On Friday, 3 February 2017 at 14:05:58 UTC, Basile B. wrote:

What is the name of the static lib we have to install for for "DB" ?

/usr/lib64/gcc/x86_64-suse-linux/4.8/../../../../x86_64-suse-linux/bin/ld: ne 
peut trouver -ldb
collect2: error: ld returned 1 exit status
Error: linker exited with status 1

You must usr libdb 5.3. Your seg.fault because you use version lesser.

Reply via email to